<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Collector</title>
    <link rel="shortcut icon" href="immagini/favicon.ico" type="image/x-icon">
</head>
<body>

    <link rel="stylesheet" href="style.css">
    <p style="text-align: center;padding: 20px; border: 10px;border-color: black;"><a class="bottone1" style="width: 40%; background-color: blueviolet; color:lightgray;" href="index.html">Ricomincia</a></p>
    <canvas id="canvasA"></canvas>
    <script src="script.js"></script>
</body>
</html>

